Error

two or more packages specified (libboost-type-erasure1.62.0 libsane-extras)